Subject: Ticket Assigned - Order Number 6238242378 & 6238242155
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 08 Nov 2020 05:03:28 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Number 6238242378 & 6238242155 

I didn't receive yet my orders and I STILL WANT THEM. Coz your operator called me and i didn't clearly understand the options whether to receive or do not want to receive, and I wrongly choose not to receive it. I need to correct it, I still want my orders. When will i get it? 

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1659376